body {margin: 0px; padding: 0px; font-family: arial, helvetica, verdana, sans-serif; font-size: 13px; background: #FFFFFF; 
}
.cont {width: 800px; margin: 0px auto 0 auto; 
}
.logo {width: 800px; text-align: center !important; 
}
.ctr {width: auto; margin: 0px auto !important; padding: 0px !important; 
}
.footer {background: transparent; padding: 15px; margin-top: 10px; text-align: center; color: #666666; font-family: verdana, arial, sans-serif; font-size: 13px; 
line-height: 150%; 
}
.footer a {color: #666666; text-decoration: none; 
}
.footer a:hover {color: #7A685A; text-decoration: underline; 
}
.testo {color: #7A685A !important; line-height: 150% !important;
}
.testo a {color: #7A685A !important; text-decoration: underline !important; 
}
.testo a:hover {color: #333333 !important; 
}
.h1 {color: #7A685A; font-size: 18px; text-align: center; font-family: "Times New Roman", Times, serif; 
}